## s3backer 1.4.2

=== debian/changelog ===
s3backer (1.4.2-1) unstable; urgency=low

  * Initial release. (Closes: #797654)

 -- Lennart Weller <lhw@ring0.de>  Tue, 01 Sep 2015 11:54:00 +0200
