=== debian/control ===
Source: s3backer
Section: misc
Priority: extra
Maintainer: Lennart Weller <lhw@ring0.de>
Uploaders: Sebastian Reichel <sre@debian.org>
Standards-Version: 3.9.6
Vcs-git: git://anonscm.debian.org/collab-maint/s3backer.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/s3backer.git/
Homepage: https://github.com/archiecobbs/s3backer
Build-Depends: debhelper (>= 9),
               dh-autoreconf (>= 4),
               libcurl4-openssl-dev | libcurl-dev,
               libexpat1-dev,
               libfuse-dev,
               libssl-dev,
               pkg-config,
               zlib1g-dev

Package: s3backer
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Amazon AWS S3-backed virtual hard disk device
 s3backer is a filesystem that contains a single file backed by the Amazon
 Simple Storage Service (Amazon S3). The blocks of the file are stored
 as S3 objects. This way s3backer acts a virtual hard disk device.
