=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf

override_dh_auto_install:
	dh_auto_install
	mkdir debian/s3backer/usr/share/doc/s3backer/
	mv debian/s3backer/usr/share/doc/packages/s3backer/README debian/s3backer/usr/share/doc/s3backer/
	rm -rf debian/s3backer/usr/share/doc/packages/
