## s3backer 1.4.3

=== debian/changelog ===
s3backer (1.4.3-2build2) bionic; urgency=medium

  * No-change rebuild against libcurl4

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 28 Feb 2018 08:48:02 +0000

s3backer (1.4.3-2build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 16:53:07 +0000

s3backer (1.4.3-2) unstable; urgency=low

  * Package should depend on fuse (Closes: #845591)

 -- Lennart Weller <lhw@ring0.de>  Thu, 01 Dec 2016 17:56:06 +0100

s3backer (1.4.3-1) unstable; urgency=low

  * Update to new upstream release.
    Adds support for OpenSSL 1.1.0 (Closes: #828536)
  * Updated Vcs links
  * Added hardening flags to build
  * Removed Git version from output

 -- Lennart Weller <lhw@ring0.de>  Tue, 26 Jul 2016 10:27:18 +0200
