=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: s3backer
 Section: misc
 Priority: extra
-Maintainer: Lennart Weller <lhw@ring0.de>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Lennart Weller <lhw@ring0.de>
 Uploaders: Sebastian Reichel <sre@debian.org>
-Standards-Version: 3.9.6
-Vcs-git: git://anonscm.debian.org/collab-maint/s3backer.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/s3backer.git/
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/s3backer.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/s3backer.git
 Homepage: https://github.com/archiecobbs/s3backer
 Build-Depends: debhelper (>= 9),
                dh-autoreconf (>= 4),
+               fuse,
                libcurl4-openssl-dev | libcurl-dev,
                libexpat1-dev,
                libfuse-dev,
