## s3backer 1.4.5

=== debian/changelog ===
s3backer (1.4.5-1) unstable; urgency=medium

  * New upstream release

 -- Lennart Weller <lhw@ring0.de>  Tue, 15 May 2018 11:33:55 +0200
