=== debian/control ===
--- 
+++ 
@@ -1,15 +1,13 @@
 Source: s3backer
 Section: misc
-Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Lennart Weller <lhw@ring0.de>
+Priority: optional
+Maintainer: Lennart Weller <lhw@ring0.de>
 Uploaders: Sebastian Reichel <sre@debian.org>
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/s3backer.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/s3backer.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/lhw-guest/s3backer
+Vcs-Git: https://salsa.debian.org/lhw-guest/s3backer.git
 Homepage: https://github.com/archiecobbs/s3backer
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf (>= 4),
+Build-Depends: debhelper (>= 11),
                fuse,
                libcurl4-openssl-dev | libcurl-dev,
                libexpat1-dev,
