## s3backer 1.5.0

=== debian/changelog ===
s3backer (1.5.0-1) unstable; urgency=medium

  * New upstream release

 -- Lennart Weller <lhw@ring0.de>  Tue, 20 Nov 2018 11:44:07 +0100
