=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Lennart Weller <lhw@ring0.de>
 Uploaders: Sebastian Reichel <sre@debian.org>
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/lhw-guest/s3backer
 Vcs-Git: https://salsa.debian.org/lhw-guest/s3backer.git
 Homepage: https://github.com/archiecobbs/s3backer
