## s3backer 1.5.4

=== debian/changelog ===
s3backer (1.5.4-2) unstable; urgency=medium

  * Source-only upload requires a new release

 -- Lennart Weller <lhw@ring0.de>  Wed, 12 Feb 2020 16:20:23 +0100

s3backer (1.5.4-1) unstable; urgency=medium

  * New upstream release

 -- Lennart Weller <lhw@ring0.de>  Wed, 15 Jan 2020 16:40:36 +0100
