=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Lennart Weller <lhw@ring0.de>
 Uploaders: Sebastian Reichel <sre@debian.org>
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/lhw-guest/s3backer
 Vcs-Git: https://salsa.debian.org/lhw-guest/s3backer.git
 Homepage: https://github.com/archiecobbs/s3backer
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 12),
+               debhelper-compat (= 12),
                fuse,
                libcurl4-openssl-dev | libcurl-dev,
                libexpat1-dev,
